KMINES(6)

NAME
kmines - KDE mine sweeper game

SYNOPSIS
kmines [Qt-options] [KDE-options]

DESCRIPTION
kmines is the classic Minesweeper game. You must uncover all the empty cases without blowing on a mine. When you uncover a case, a number appears: it indicates how many mines surround this case. If there is no number the neighbour cases are automatically uncovered. In your process of uncovering secure cases, it is very useful to put a flag on the cases which contain a mine.

SEE ALSO
More detailed user documentation is available from help:/kmines (either enter this URL into konqueror, or run `khelpcenter help:/kmines').